From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 17 August 2007<P>

briana kassia, about <a href="/blend/wv.cgi?id=2007.08.16.21.39.3420">Fatima</a>:<BR>
Wonderful, great choice of words, felt like I was there
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 17 August 2007<P>

Savannah Haze - Sorry to hear about your grandfather not knowing you and the changes you see in your day. I wrote the Artist to show that so much of their world is lost but the thing they don't lose is knowing the feeling of loving and someone loving them back.......I work in long-term care and it comes back in spurts.  Ever see an elderly person cuddling a baby doll? The need to love and care for another is so much a part of us, even with dementia, they want to return the love they receive.
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 17 August 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.08.17.00.22.21921">Alone</a>:<BR>
I have a mistake in this piece, imagine should be image..... I can't figure out how to get back into it to edit it.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 August 2007<P>

redplasticroses~<BR>
<BR>
There isn't an edit feature.  I would suggest reposting it, and writing in the description space that you were fixing a typo etc.  That's what we usually do.<BR>
<BR>
I hope this helps! :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 August 2007<P>

For some reason I'm getting really psyched about the idea of the next makeover for the 'Blender. Hmm, I think I called the previous (yikes, 2001??) revamp "loveblender ii", then there was the visual redesign in 2002. Gosh, time flies... to be brutally honest, though I've been steadfast on supporting the Blender making kisrael.com better has probably taken more of my attention in the meanwhile.<BR>
<BR>
So no promises on what or when I'll deliver, but here are some thoughts for loveblender iii...<BR>
<BR>
* revamp look for frontpage, maybe more rounded edges...<BR>
* new icon bar, and probably lose an icon or two (for example, we could probably get buy with one link for the message board, not seperate ones for reading and posting)<BR>
* true logins with "remember me" feature for browsing, commenting, and adding new works<BR>
* editing and deletion of posted works!!! (this ones been waiting for a long time. I've finally loosened up my attitude, though I may still be more protective of things that were front page picks...)<BR>
* revamped "latest works" and "heart on sleeve" viewers, including "go to next" links, and "add to favorites"<BR>
* friendlier "permalinks" and URLs<BR>
* revamped message board, maybe a slick little thing where the form to enter a comment is part of the page<BR>
* there should be a way of seeing comments entered with "Comment on this work" on the view of the poem itself<BR>
* possible, but less likely: LJicon like icons.<BR>
<BR>
I'm open to other suggestions but already I'm scaring myself with the scope of this :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 August 2007<P>

Kirk~<BR>
<BR>
I love all of the new improvement ideas!  That sounds amazing, honestly.  I can't think of anything to add to that list, but I'll give it some more thought. :-)<BR>
<BR>

<HR>